
#packages {
  padding-top: 100px; 
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  max-width: calc(var(--max-width) - 300px);
  margin:auto;
  font-family: var(--font-family-inter) !important;
  font-weight: 300;
}


#packages p {
  text-align: center;
  line-height: 1.5;
  display: flex;
  margin-top:20px;
  justify-content: center;
  align-items: center;
}

#packages header {
  font-size: 52px;
}

#packages > p {
  font-size: 18px;
  line-height: 1.5;
  margin-top: 25px;
  margin-bottom: 55px;
  padding: 25px;
}

/* Mobile */
@media (max-width: 768px) {
   #packages {
    padding-top:300px;
   }
}

.packages {
    overflow: hidden;
    display: flex;
    gap: 20px;
    max-width: 1200px;
    padding: 0 25px;
    font-size: 20px;
    font-family: var(--font-family-inter);
    padding-top: 40px;
}

.package {
    position: relative;
    flex: 1;
    border: 1px solid #2636B2;
    border-radius: 20px;
    padding: 20px;
    display: flex;
    flex-direction: column;
}
    
#gold {
  color: #FF5722;
}

.standard {
    border: 5px solid #DB0E12;
    border-radius: 20px;
}

.package h3 {
    margin-top: 0;
}

.price {
    font-size: 24px;
    font-weight: bold;
}

.package ul {
    margin-top:20px;
    flex: 1;
}

.package li {
    padding: 5px;
}

.package .note {
  margin-top: 10px;
}

.package .button {
  margin-top: 18px;
  align-self: center;         /* ili stretch ako želiš full width */
  white-space: nowrap;        /* da tekst ne ide u 2 reda */
}

.badge {
  position: absolute;
  top: -45px;
  right: -50px;
  z-index: 9999999999999;
  font-size: 12px;
  font-weight: 600;
  padding: 6px 10px;
  background: rgb(228, 61, 15);
  color: #fff;
  padding:40px 40px 40px 45px;
  max-width: 150px;
  clip-path: circle(40px);
}